<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.reactivestreams.util.ReactiveStreamsUtils boolean isLambdaReturnTypeAcceptsNulls(com.intellij.psi.PsiParameter)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.7846.76&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.reactivestreams.util.ReactiveStreamsUtils boolean hasReactiveStreamsFor(com.intellij.psi.PsiFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.reactivestreams.util.ReactiveStreamsUtils boolean replaceAndAddReturnIfNotLastExpression(org.jetbrains.uast.UExpression, org.jetbrains.uast.UExpression, org.jetbrains.uast.generate.UastElementFactory, com.intellij.reactivestreams.uast.ex.UFunctionalObject&lt;?&gt;, java.lang.String, java.lang.String, com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.reactivestreams.util.ReactiveStreamsUsageCollector void logPostfixCompletionUsed(com.intellij.openapi.project.Project, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.reactivestreams.util.ReactiveStreamsUtils boolean replaceReceiverAndMethodCall(org.jetbrains.uast.UExpression, org.jetbrains.uast.UExpression, org.jetbrains.uast.generate.UastElementFactory, java.lang.String, java.lang.String, com.intellij.psi.PsiElement, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.reactivestreams.util.ReactiveStreamsUtils boolean isTypeNullable(com.intellij.openapi.project.Project, com.intellij.psi.PsiType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.7846.76&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.reactivestreams.util.ReactiveStreamsUsageCollector INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.reactivestreams.util.ReactiveStreamsConstants.Mockito">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.reactivestreams.util.ReactiveStreamsUsageCollector void logStackFrameClicked(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.reactivestreams.util.ReactiveStreamsUsage REACTOR_DEBUG_MODE_ENABLE_NOTIFICATION_DISPLAY_ID">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.reactivestreams.util.ReactiveStreamsUtils boolean isMockitoAnswer(com.intellij.psi.PsiClass)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.reactivestreams.util.ReactiveStreamsUtils boolean isMockitoAnswer(com.intellij.psi.PsiType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.reactivestreams.util.ReactiveStreamsUtils boolean isBuilderClassToCheck(com.intellij.psi.PsiClass)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.reactivestreams.util.ReactiveStreamsUsageCollector void logDebugUsed(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.reactivestreams.util.ReactiveStreamsUsage REACTOR_DEBUG_MODE_INITIALIZATION_ERROR_DISPLAY_ID">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
</root>
